Bug 616958 - [abrt] crash in totem-mozplugin-2.28.6-1.fc12: raise: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] crash in totem-mozplugin-2.28.6-1.fc12: raise: Process /usr/libexec/to...
Status: CLOSED DUPLICATE of bug 562942
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4d1848629639c1056aea6600708...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 16:01 EDT by Brandon Perkins
Modified: 2010-11-08 13:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 13:02:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.54 KB, text/plain)
2010-07-21 16:01 EDT, Brandon Perkins
no flags Details

  None (edit)
Description Brandon Perkins 2010-07-21 16:01:54 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.10) Gecko/20100622 Fedora/3.5.10-1.fc12 Firefox/3.5.10' --mimetype audio/wav
comment: It started playing with no problem and then after a few minutes it crashed brining firefox down with it.  However, after a restart, I was unable to reproduce the problem and could listen to the entire program.
component: totem
crash_function: raise
executable: /usr/libexec/totem-plugin-viewer
global_uuid: 4d1848629639c1056aea6600708f909b846094be
kernel: 2.6.31.5-127.fc12.x86_64
package: totem-mozplugin-2.28.6-1.fc12
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Use firefox to load: http://www.npr.org/templates/player/mediaPlayer.html?action=1&t=1&islist=false&id=128649973&m=128653223
Comment 1 Brandon Perkins 2010-07-21 16:01:57 EDT
Created attachment 433486 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 07:43:32 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 13:02:57 EST

*** This bug has been marked as a duplicate of bug 562942 ***
Comment 4 Karel Klíč 2010-11-08 13:02:57 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #562942.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.